H1 {
	FONT-SIZE: 24px; COLOR: #ad0000; FONT-FAMILY: arial
}


.lnav {font-size: 12px; line-height: 24px; font-family: Arial,verdana,tahoma; color: #ad0000;margin-left:10px;font-weight:bold;}
.lnav A { 	COLOR: #ad0000; TEXT-DECORATION: underline }
.lnav A:hover { 	COLOR: #000000; TEXT-DECORATION:none }

.tbl {
	BORDER-RIGHT: #CFAF72 1px solid;BORDER-left: 1px solid #CFAF72;background-color:#F4DF9E}



.lnks {font-size: 11px; line-height: 20px; font-family:tahoma, Arial,verdana; color: #ad0000;margin-left:12px; }
.lnks A { 	COLOR: #ad0000; TEXT-DECORATION: underline }
.lnks A:hover { 	COLOR:#ad0000 ; TEXT-DECORATION:none }


.tpnav {font-size: 15px; line-height: 25px; font-family: Arial; color: #ad0000;margin-left:2px;font-weight:bold;}
.tpnav A { 	COLOR: #ad0000; TEXT-DECORATION: underline }
.tpnav A:hover { 	COLOR: #000000; TEXT-DECORATION:underline }





.text {font-size: 12px; line-height: 18px; margin-left: 10px; margin-right: 14px;font-family: arial; color:#600000;TEXT-ALIGN: justify;}

.text A { COLOR: #ad0000; TEXT-DECORATION: underline }
.text A:hover { COLOR: #323232; TEXT-DECORATION:underline }

.text2 {font-size: 12px; line-height: 18px; margin-left: 24px; margin-right: 12px;font-family: arial; color:#890A0A;TEXT-ALIGN: justify;}

.text2 A { COLOR: #890A0A; TEXT-DECORATION: underline }
.text2 A:hover { COLOR: #D30000; TEXT-DECORATION:underline }


.prmtxt {font-size: 11px;font-family:tahoma,arial,verdana; color:#ad0000;margin-top:2px;margin-left:4px;margin-right:24px}


.brd {
	border: 1px solid #E696BB;
}

ul {list-style-type:disc; FONT-SIZE: 12px; COLOR:#323232; FONT-FAMILY: Arial; margin-right:2px;line-height:20px}



.pgnav {font-size: 11px; line-height: 20px; font-family: tahoma,Arial,verdana; color: #ad0000;margin-left:14px;   margin-right:4px;font-weight:bold;text-align:center }
.pgnav A { 	COLOR: #ad0000; TEXT-DECORATION: underline }
.pgnav A:hover { 	COLOR:#FF0000 ; TEXT-DECORATION:none }


.break {
	FONT-SIZE: 2px; FONT-FAMILY: Verdana, Arial, Helvetica,sans-serif
}
